@charset "UTF-8";

/*_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/
全デバイス共通とスマートフォン向け
_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/*/

*{
	margin: 0;
            }

a:link {
	color: #666;
	text-decoration: none;
}

a:visited {
	text-decoration: none;
	color: #666;

}
a:hover {
	color: #6282DD;
}
a:active {
	text-decoration: none;
	color: #6282DD;

}
html, body{
	background:#FFF;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	height:100%;

	color:#666;
            }

img{
	border:none;
}
.pankuzu{
    margin: 0 0 30px 0;
    padding: 0;
}



.dottedline_01{
    border-bottom: dotted 1px #CCC;
    margin: 0 0 30px 0;    
}

.dottedline_01 h3{
    font-weight: bold;
    font-size: 1.5em;
}





.hr-01{
    margin: 0 0 50px 0;
    color: #CCC;
}

.otiawase-box{
    border: 1px solid #CCC;
    margin: 0 0 30px 0;
}

.otiawase-box h2{
    margin: 20px 0 20px 0;
    font-weight: bold;
    font-size: 1.2em;
    text-align: center;
}

.otiawase-box p{
        padding: 10px;
        border-top:1px solid #CCC;
        border-bottom:1px solid #CCC;
        margin: 20px 15px 20px 15px;
}

.otiawase-box img{
        padding: 0 10px 0 10px;
    }



.otiawase-box h4{
    font-weight: bold;
    font-size: 1.2em;
    text-align: center;
}

.otiawase-box dt{
    text-align: center;
    font-weight: bold;
    margin: 0 0 15px 0;
}

.otiawase-box dd{
    text-align: center;
    font-weight: bold;
    margin: 0 0 20px 0;
}




/*----------------------------------
ヘッダー
----------------------------------*/

.header{
    background-color: #FFF;
    border-bottom: 1px solid #CCC;
    box-shadow: 0px 4px 2px #CCC;
    margin: 0 0 30px 0;
    
}

.top-dial{
	margin: 0 5px 0 0;
}
/*_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/
インディックスコンテンツ
_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/*/
.main_content{
    margin: 15px 0 30px 0;
    padding: 0 0 18px 0;
    border-bottom: 1px solid #CCC;
    
}

.side_nav{
    margin: 0;
    padding: 0;
}

.side_nav h3 {
    height: 94px;
    width: 100%;
    border: 1px solid #CCC;
    margin: 0;
    padding: 0;
    text-align: center;
    
    
    
}

.info-Field{
    margin: 0 0 80px 0;
    
}



.info-Field p{
    margin: 0 0 30px 0;
    padding: 0;
}
.info-Field dl{
    margin: 0;
    padding: 0;
}

.info-Field dt{
    margin: 0;
    padding: 0;
}

.info-Field dd{
    font-size: 0.9em;
    margin: 0 0 15px 0;
    padding: 0;
}

/*_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/
会社概要コンテンツ
_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/*/
.gaiyou-01{
    margin: 0 0 30px 0;
    padding: 0 20px 0 20px;
}




.gaiyou-01 img{
    margin: 0;
}

.gaiyou-01 h6{
    font-weight: bold;
    border-bottom: 1px solid #ccc;
   
    
}


.gaiyou-02{
    margin:  0 0 50px 0;
}

.gaiyou-02 h3{
    font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
    font-weight: bold;
    text-align: center;
    margin: 50px 0 30px 0;
}

.gaiyou-02 p{
    padding: 0 20px 20px 20px;
    font-size: 1em;
}

.gaiyou-02 h5{
    font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
    font-size: 1em;
    font-weight: bold;
    text-align: right;
    padding: 0 20px 0 0;
    margin: 0 0 50px 0;
}


.gaiyou-02 li{
    list-style-type:decimal;
    font-size: 1em;
    margin: 0 0 20px 0;
}

.gaiyou-03{
     margin:  0 0 50px 0;
}

.tb-01	{
    width:100%;
	padding:0;
	border-collapse:collapse;
	margin:0;
	font-size:1em;
}

.tb-01 th	{
    width: 80px;
	padding:4px 2px 2px 4px;
	border:1px solid #CCC;
	color: #666;
	font-size:0.8em;
	background-color: #CCC;
	text-align:center;

}

.tb-01 td	{
	padding:4px 4px 4px 8px;
	border:1px solid #CCC;
	font-size:0.9em;
	
}
.gaiyou-04{
     margin:  0 20px 40px 20px;
}

.gaiyou-05{
     margin:  0 20px 30px 20px;
}

.gaiyou-05 .col-lg-6 {
    margin: 0 0 20px 0;
}

/*_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/
直営店案内コンテンツ
_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/*/

.shop_main{
    margin: 0 0 30px 0;
}


.shop_main h3{
    font-size: 1.2em;
    font-weight: bold;
    color:#606c88;
}

.shop_content{
    margin: 0 0 30px 0;
}
.shop_content img {
    width: 100%;
    margin: 0 0 20px 0;
}

.shop_content h4{
    font-weight: bold;
    margin: 0 0 20px 0;
    color: #606c88;
    border-bottom: 1px solid #CCC;
}
/*_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/
採用情報コンテンツ
_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/*/
.saiyou-01{
    margin: 0 0 50px 0;
    padding: 0 20px 0 20px;
}

.saiyou-01 h6{
    font-weight: bold;
    padding: 0 0 5px 0;
    border-bottom: 1px solid #ccc;
   
    
}

/*_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/
Q&Aコンテンツ
_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/*/

.qa-01{}

.qa-01 img {
    text-align: center;
    margin: 0 0 20px 0;
}
.qa-01 p{
    margin: 0 0 30px 0;
    
}
.qa-02{
    margin: 0 0 30px 0;
    
}

.qa-02 li{
    list-style-type: square;
    font-weight: bold;
    font-size: 0.9em;
    
} 
.qa-03{
    margin: 0 0 50px 0;
    
}
.qa-03 .card{
    margin: 0 0 5px 0;background-color:#FFFFFF;
}
.qa-03 a:link { 
    color: #000033;
    text-decoration: none
}

.qa-04{
    margin: 0 0 50px 0;
}

/*_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/
問い合わせフォームコンテンツ
_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/*/

.form-01 {
    margin: 0 0 60px 0;
    
}


.form-01 h2{
    text-align: center;
    margin: 100px 0 50px 0;
}

.form-01 h3{
    text-align: center;
    margin: 0 0 30px 0;
    font-size: 3em;
}

.form-01 h4{
    text-align: center;
    margin: 0 0 50px 0;
    font-size: 1.8em;
}
.form-01 img{
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 30px;
 
}
.form-01 p{
    text-align: center;
    margin: 0 0 80px 0;
}

/*_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/
事業案内コンテンツ
_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/*/

.jigyou-01{
    margin: 30px 0 30px 0;
    
}

.jigyou-01 dl{
    border-bottom: 1px solid #CCC;
    border-top: 1px solid #CCC;
    border-right:  1px solid #CCC;
    border-left: 10px solid #000033;
    padding: 15px;
    
}

.jigyou-01 dt{
    border-bottom: 1px dotted #CCC;
    margin: 10px 0 10px 0;
    font-size: 1.1em
}

.jigyou-01 dd{
    font-size: 0.9em;
}

/*_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/
音響機器メインコンテンツ
_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/*/
.onkyo-main{
    margin: 0 0 30px 0;
}

.onkyo-main h2{
    font-size: 1.8em;
    font-weight: bold;
    color: #606c88;
    text-align: center;
    
}

.onkyo-main p {
    padding: 10px;
}

.onkyo-01{
    margin: 20px 0 30px 0;
}
.onkyo-01 img{
    border-left: 10px solid #000033;
    border-bottom: 1px solid #CCC;
    border-top:  1px solid #CCC;
    border-right:  1px solid #CCC;
    width: 99%;
    margin: 0 0 30px 0;
}

.onkyo-01 h4 {
    font-size: 1.3em;
    font-weight: bold;
    color: #606c88;
    text-align: center;
}

.onkyo-01 dl{
}

.onkyo-01 dt{
    font-weight: lighter;
    padding: 10px;
    font-size: 0.9em;
    margin: 0 0 20px 0;
}
.onkyo-01 dd{
    text-align: right;
    font-size: 0.9em;
    font-weight: bold;
}

.onkyo-02{
    
}

.onkyo-02 ul{
    font-size: 0.9em;
}

.onkyo-02 li{
    padding: 5px
}
/*_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/
販売コンテンツ
_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/*/

.hanbai-01{
    margin: 0 0 30px 0;
    
}

.hanbai-01 img{
    margin: 0 0 20px 0;
}

.hanbai-01 h2{
    font-weight: bold;
    color: #606c88;
    margin: 0 0 20px 0;
    
}

.hanbai-01 p{
    
}
.hanbai-02{
    margin: 0 0 30px 0;
}
.hanbai-02 h4{
    font-size: 1.4em;
    color: #606c88;
    font-weight: bold;
    margin: 0 0 20px 0;
    padding: 0 0 5px 0;
    border-bottom: 1px solid #CCC;
    
}

.hanbai-03 {
    padding: 15px;
    
}

.hanbai-03 h2{
    background-color: #e9ecef;
    padding: 15px;
    margin: 0 0 30px 0;
    font-weight: bold;
    font-size: 1.2em;
}

.hanbai-03 p{
    margin: 0 0 40px 0;
}
/*_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/
短期レンタルコンテンツ
_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/*/

.rental-01{
    margin: 0 0 30px 0;
    
}

.rental-01 img{
    margin: 0 0 30px 0;
    
} 

.rental-01 h2{
    text-align: center;
    font-weight: bold;
    color: #606c88;
    margin: 0 0 20px 0;
    
}

.rental-01 p{
	padding: 30px 25px 30px 25px;
}

.rental-02{
    margin: 0 0 30px 0;
    padding: 0 0 30px 0;
    border-bottom: 1px solid #CCC;
}

.rental-02 img{
    padding: 0 30px 0 30px;
    margin: 0;
}



.rental-02 p{
    font-size: 0.9em;
}



.rental-03 h5{
    text-align: center;
    font-weight: bold;
    font-size: 0.9em;
    background-color: #606c88;
    padding: 5px;
    color: #FFF;
}

.rental-03 ul{
    margin: 10px 10px 10px 0px;
    padding: 20px;
}

.rental-03 li{
    list-style-type: none;
    font-size: 0.9em;
    
}

.rental-04 {
    margin: 0 0 30px 0;
}

.rental-04 img{
    padding: 0 20px 20px 20px;
}

.rental-04 h5{
    font-size: 1em;
    font-weight: bold;
    border-left: 5px solid #000033;
    padding: 0 0 0 7px;
    margin: 0 0 20px 0;
    
}
.tb-02 {
    width:94%;
	padding:0;
	border-collapse:collapse;
	margin:0 auto 20px auto;
}

.tb-02 td	{
	width:50%;
	padding:4px 4px 4px 8px;
	border:1px solid #CCC;
	font-size:0.8em;
	
}

.rental-05{
    margin: 0 0 50px 0;
    
}

.rental-05 img{
    padding: 0 50px 0 50px;
    margin: 0;
}


.rental-05 h5{
    font-size: 0.9em;
    font-weight: bold;
    background-color: #606c88;
    color: #FFF;
    padding: 7px 7px 7px 10px;
    margin: 0 0 20px 0;
    
}

.rental-05 dt{
    font-weight: normal;
    font-size: 0.9em;
    margin: 0 0 0 15px
}

.rental-05 p{
    text-align: right;
    font-size: 0.8em;
}

.rental-05 ul{
    font-size: 0.7em;
    color: crimson;
    text-align: right;
    list-style-type: none;
}

.rental-06{
    margin: 0 0 30px 0;
    padding: 0 0 30px 0;
}

.rental-06 img{
    padding: 0 30px 30px 30px;
    margin: 0;
}

.rental-06 h3{
    font-size: 1.6em;
    color: #606c88;
    font-weight: bold;
    margin: 0 0 20px 0;
    
}

.rental-06 p{
    font-size: 0.9em;
}

.rental-07{
    margin: 0 0 30px 0;
}



.rental-08 {
    margin: 0 0 30px 0;
}

.rental-08 img{
    padding: 0 20px 20px 20px;
}

.rental-08 h5{
    font-size: 1em;
    font-weight: bold;
    border-left: 5px solid #000033;
    padding: 0 0 0 7px;
    margin: 0 0 20px 0;
    
}

.rental-08 h4{
	font-weight: bold;
	
}

.rental-08 p{
	margin: 0 0 50px 0;
}
/*_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/
レンタル規約コンテンツ
_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/*/

.terms-01{
    margin: 0 0 60px 0;
}

.terms-01 ul{
    margin: 0 0 30px 0;
    padding: 0 30px 0 30px;
}

.terms-01 li{
    list-style-type: decimal;
    margin: 0 0 15px 0;
    font-size: 1em;
}
/*_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/
高齢者福祉施設向けメインコンテンツ
_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/*/
.sonota-01{
    margin: 0;
    padding: 0;
}

.sonota-01 h5{
    font-weight: bold;
    color: #23A9DC;
}
.sonota-02{
    margin: 0 0 40px 0;
}


.sonota-03 {
    margin: 0 0 20px 0;
}


.sonota-03 img{
    margin: 0 0 15px 0;
}

.sonota-04{
    margin: 0 0 30px 0;
}

.sonota-05{
    margin: 0 0 30px 0;
}

.sonota-05 h2{
    text-align: center;
    color: #23A9DC;
}
.sonota-05 h3{
    font-weight: bold;
    text-align: center;
}

.sonota-05 h4{
    text-align: center;
    font-weight: bold;
    
}

.sonota-box{
    margin: 0 0 25px 0;
    
}

.sonota-box h5{
    font-weight: bold;
    font-size:1.1em;
    border-bottom: 3px solid;
    margin: 0 0 25px 0;
    padding: 0 0 5px 0;
    
    
}

.sonota-box h6{
    font-weight: bold;
}

.sonota-box img{
    width: 100%;
    margin: 0px 0 20px 0;
}

.sonota-box p{
    margin: 0 0 20px 0;
}

.sonota-box ul{
    margin: 0;
    padding: 0 0 0 20px;
    
}

.sonota-box li{
    list-style-type:square;
    font-weight: bold;
    
}

/*_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/
物件情報コンテンツ
_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/*/

.property-01 img {
    margin: 0 0 30px 0;
}

.property-02{
    margin: 0 0 50px 0;
}


/*_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/
プライバシーポリシーコンテンツ
_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/*/
.pp-01{}

.pp-01 p{
    margin: 0 0 50px 0;
    
}

/*----------------------------------
フッター
----------------------------------*/
.footer a:link {
	color: #FFF;
	text-decoration: none;
}

.footer a:visited {
	text-decoration: none;
	color: #FFF;

}
.footer a:hover {
	color: #FFF;
}
.footer a:active {
	text-decoration: none;
	color: #FFF;

}
.footer {
    background-color: #495057;
    padding: 0 0 25px 0;
}

.footer h5{ 
    font-weight: bold;
    font-size: 1.2em;
    color: #FFF;
    margin: 20px 0;
    border-bottom: 1px solid #FFF;
}


.footer dl{
    font-size: 0.9em;
    color: #FFF;
    margin: 0 0 0px 15px;
}

.footer dt{
    margin:0 0 0 0;
}

.footer dd{
    margin: 0 0 30px 10px;
}

.footer p{
    margin: 15px 0 0  15px;
}

.footer ul{
    font-size: 0.9em;
    margin: 0 0 20px 15px ;
    font-weight: bold;
    color: #FFF;
    padding:0;
}

.footer li{
    list-style-type: none;
    margin: 0 0 0 15px;
    font-weight: normal;
}


.ggmap {
position: relative;
padding-bottom: 56.25%;
padding-top: 30px;
height: 0;
overflow: hidden;
}
 
.ggmap iframe,
.ggmap object,
.ggmap embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

.footer_copyright{
    height: 0 auto;
    background-color: #000;
    text-align: center;
}

.pc { display: block !important; }
.sp { display: none !important; }


/*メニューをページ下部に固定*/
#sp-fixed-menu{
   position: fixed;
   width: 100%;
   bottom: 0px;
   font-size: 0;
   opacity: 0.9;
   z-index: 99;
}

/*メニューを横並びにする*/
#sp-fixed-menu ul{
   display: flex;
   list-style: none;
   padding:0;
   margin:0;
   width:100%;
}

#sp-fixed-menu li{
   justify-content: center;
   align-items: center;
   width: 50%;
   padding:0;
   margin:0;
   font-size: 14px;
   border-right: 1px solid #fff;
}

/*左側メニューを緑色に*/
#sp-fixed-menu li:first-child{
   background: #38b435;
}

/*左側メニューをオレンジ色に*/
#sp-fixed-menu li:last-child{
   background: #f3a324;
}

/*ボタンを調整*/
#sp-fixed-menu li a{
   color: #fff;
   text-align: center;
   display:block;
   width: 100%;
   padding:20px;
}





/*_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/
480pxまで iphone
_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/*/
@media screen and (max-width:480px)
{
	
	.top-dial{
      display:none;
    }
	
	
    h2{
        font-size: 1.2em;
    }
    
 p{
        font-size: 0.9em;
    }
.top_title {
    margin: 0 0 30px 0;
    padding: 0;
}
.top_title h2{
    font-size: 0.9em;
    border-bottom: 1px solid #CCC;
    border-left: 5px solid #000033;
    padding: 0 0 5px 10px;
}
.blue_bar{
    font-size:1em;
    font-weight: bold;
    text-align:center;
    color:#FFFFFF;
    background: rgb(96,108,136); /* Old browsers */ /* FF3.6+ */ /* Chrome,Safari4+ */ /* Chrome10+,Safari5.1+ */ /* Opera 11.10+ */ /* IE10+ */
    background: -webkit-linear-gradient(rgba(96,108,136,1) 0%, rgba(63,76,107,1) 100%);
    background: -o-linear-gradient(rgba(96,108,136,1) 0%, rgba(63,76,107,1) 100%);
    background: linear-gradient(rgba(96,108,136,1) 0%, rgba(63,76,107,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#606c88', endColorstr='#3f4c6b',GradientType=0 ); 
    margin: 0 0 30px 0;
    padding: 3px;
}
	
	.otiawase-box img{
		width: 100%;
    padding: 0 50px 0 50px;
}
    
.info-Field h3{
    border-left: 5px solid #CCC;
    padding: 0 0 0 10px;
    font-weight: bold;
    margin: 0 0 15px 0;
    font-size:1.4em;
}
.saiyou-01 p{ 
    border: none;
    
}
    
.sonota-02 h3{
    font-weight: bold;
    color: #23A9DC;
    font-size:1.5em;
}
    
.sonota-03 h3{
    font-weight: bold;
    color: #28a745;
    font-size:1.4em;
}
.sonota-bar{
    margin: 20px 0 20px 0;
    }

.sonota-bar{
    margin: 30px 0 20px 0;
    padding: 0;
}
    
.sonota-bar p{
    margin: 0 0 0 20px;
    padding: 0;
    font-size: 1.1em;
    font-weight: bold;
}

.sonota-bar img{
    width: 70px;
}

.property-01 h4{
    font-size: 1em;
    line-height: 1.3em;
}
    
.property-02 h6{
    border-bottom: 1px solid #CCC;
    
    
    }

.rental-02 h3{
    font-size: 1.2em;
    text-align: center;
    color: #606c88;
    font-weight: bold;
    margin: 20px 0 20px 0;
    
}
    
.rental-03{
    border: 1px solid #CCC;
    margin: 0 5px 30px 5px;
}
    
.rental-05 h4{
    border-left: 5px solid #000033;
    padding: 0 0 0 10px;
    font-weight: bold;
    font-size: 1.2em;
    margin: 0 0 40px 0;
    
}

.rental-07 p{
    margin: 30px 0 0 0;
    font-size: 0.9em;
}
.footer_copyright p {
    line-height:300% ;
    color: #FFF;
    font-size: 0.5em;
    font-weight: bold;
}
}

/*PCの場合にはメニューを表示させない*/
@media (min-width: 768px) {
   .for-sp{
      display:none;
    }
	
	
}

/*_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/
480pxから1024pxまで ipadmini ipadpro
_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/*/
@media screen and (min-width:768px) and ( max-width:1024px) 

{
	

.top_title {
	margin: 0 0 30px 0;
	padding: 0;
}

.top_title h2{
    font-size: 1.5em;
    border-bottom: 1px solid #CCC;
    border-left: 5px solid #000033;
    padding: 0 0 5px 10px;
}
    
.info-Field h3{
    border-left: 5px solid #CCC;
    padding: 0 0 0 10px;
    font-weight: bold;
    margin: 0 0 15px 0;
}

.saiyou-01 p{
    border-bottom: 1px solid #ccc;
   
    
}


	
.otiawase-box p{
        padding: 30px;
        border-top:1px solid #CCC;
        border-bottom:1px solid #CCC;
        margin:  30px;
    }

.otiawase-box img{
    padding: 0 50px 0 50px;
}



    
.otiawase-box h2{
    margin: 20px 0 20px 0;
    font-weight: bold;
    font-size: 2em;
    text-align: center;
}


.blue_bar{
    font-size:0.9em;
    font-weight: bold;
    text-align:center;
    color:#FFFFFF;
    background: rgb(96,108,136); /* Old browsers */ /* FF3.6+ */ /* Chrome,Safari4+ */ /* Chrome10+,Safari5.1+ */ /* Opera 11.10+ */ /* IE10+ */
    background: -webkit-linear-gradient(rgba(96,108,136,1) 0%, rgba(63,76,107,1) 100%);
    background: -o-linear-gradient(rgba(96,108,136,1) 0%, rgba(63,76,107,1) 100%);
    background: linear-gradient(rgba(96,108,136,1) 0%, rgba(63,76,107,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#606c88', endColorstr='#3f4c6b',GradientType=0 );
    padding: 5px 0 5px 0;
    margin: 0 0 30px 0;
}

.sonota-02 h3{
    font-weight: bold;
    color: #23A9DC;
    font-size:1.7em;
}

.sonota-03 h3{
    font-weight: bold;
    color: #28a745;
    font-size:1.7em;
}
    
.sonota-bar{
    margin: 30px 0 30px 0;
    }
    
.sonota-bar p{
    margin: 0;
    padding: 0 0 0 20px;
    font-size: 1.8em;
    font-weight: bold;
}

.sonota-bar img{
    width: 100%;
}

.property-01 h4{
    font-size: 1.5em;
    line-height: 1.5em;
}

.property-02 h6{
    border-bottom: 1px solid #CCC;
    
    
    } 
    
.rental-02 h3{
    font-size: 1.6em;
    color: #606c88;
    font-weight: bold;
    margin: 0 0 20px 0;
    
}

.rental-03{
    border: 1px solid #CCC;
    margin: 0 30px 30px 30px;
}

.rental-05 h4{
    border-left: 5px solid #000033;
    padding: 0 0 0 10px;
    font-weight: bold;
    font-size: 1.6em;
    margin: 0 0 40px 0;
    
}
    
.rental-07 p{
    margin: 30px 0 0 0;
    font-size: 0.9em;
}
    
.footer_copyright p {
    line-height:300% ;
    color: #FFF;
    font-size: 0.9em;
    font-weight: bold;
}
.container{
        max-width: 980px;
    }
    


}



/*_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/
1024pxから PCサイト
_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/*/
@media screen and (min-width:1024px)
{

.top_title {
    margin: 0 0 30px 0;
	padding: 0;
	}


.top_title h2{
    font-size: 1.5em;
    border-bottom: 1px solid #CCC;
    border-left: 5px solid #000033;
    padding: 0 0 5px 10px;
}
    
.info-Field h3{
    border-left: 5px solid #CCC;
    padding: 0 0 0 10px;
    font-weight: bold;
    margin: 0 0 15px 0;
}
   
.saiyou-01 p{
    border-bottom: 1px solid #ccc;   
} 
    
.container-fluid{
        max-width: 1200px;
    }
    
.otiawase-box p{
        padding: 30px;
        border-top:1px solid #CCC;
        border-bottom:1px solid #CCC;
        margin:  30px;
    }
    
.otiawase-box img{
    padding: 0 150px 0 150px;
}
    
.otiawase-box h2{
    margin: 20px 0 20px 0;
    font-weight: bold;
    font-size: 2em;
    text-align: center;
}

.blue_bar{
    width: 100%;
    font-size:1.2em;
    font-weight: bold;
    text-align:center;
    color:#FFFFFF;
    background: rgb(96,108,136); /* Old browsers */ /* FF3.6+ */ /* Chrome,Safari4+ */ /* Chrome10+,Safari5.1+ */ /* Opera 11.10+ */ /* IE10+ */
    background: -webkit-linear-gradient(rgba(96,108,136,1) 0%, rgba(63,76,107,1) 100%);
    background: -o-linear-gradient(rgba(96,108,136,1) 0%, rgba(63,76,107,1) 100%);
    background: linear-gradient(rgba(96,108,136,1) 0%, rgba(63,76,107,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#606c88', endColorstr='#3f4c6b',GradientType=0 ); 
    margin: 0 0 30px 0;
}

.sonota-02 h3{
    font-weight: bold;
    color: #23A9DC;
    font-size:1.7em;
}

.sonota-03 h3{
    font-weight: bold;
    color: #28a745;
    font-size:1.7em;
}
    
.sonota-bar{
    margin: 30px 0 30px 0;
    padding: 0;
}
    
.sonota-bar p{
    margin: 0;
    padding: 25px 0 0 20px;
    font-size: 1.8em;
    font-weight: bold;
}

.sonota-bar img{
    width: 100%;
}

    
.property-01 h4{
    font-size: 1.5em;
    line-height: 1.5em;
}
    
    
.property-02 h6{
    border-bottom: 1px solid #CCC;
    
    
    }
    
.property-02 p{
    border-bottom: 1px solid #CCC;
    
    
    }
 
.rental-02 h3{
    font-size: 1.6em;
    color: #606c88;
    font-weight: bold;
    margin: 0 0 20px 0;
    
}
    
.rental-03{
    border: 1px solid #CCC;
    margin: 0 30px 30px 30px;
}
    
.rental-05 h4{
    border-left: 5px solid #000033;
    padding: 0 0 0 10px;
    font-weight: bold;
    font-size: 1.6em;
    margin: 0 0 40px 0;
    
}
    
    .rental-07 p{
    margin: 30px 0 0 0;
    font-size: 0.9em;
}
    
.footer_copyright p {
    line-height:300% ;
    color: #FFF;
    font-size: 0.9em;
    font-weight: bold;
}
    
}



